Skip to main content
GET
/
api
/
automations
/
{id}
/
statistics
Get Statistics for Tenant Automation
curl --request GET \
  --url https://api.embedreach.com/api/automations/{id}/statistics
{
  "success": true,
  "message": "<string>"
}

Headers

reach-tenant-id
string

If using a platform scoped JWT, you can pass in a header to impersonate a specific tenant to impersonate the request as.

Path Parameters

id
string
required

The id of the tenant automation

Query Parameters

startDate
string | null

The start date of the statistics

endDate
string | null

The end date of the statistics

triggerTypes
string

Filter statistics to automations matching the specified trigger type(s). Accepts a comma-separated list of values: 'one_time,trigger_based,date_based'

Response

Status 200 response

success
boolean
required
message
string
data
object